
[Base]
Class       	MAGAZINE
IconName    	Magazines\piat_round_(heat).mat
Name        	PIAT_Round_(HEAT)

[MoveType]
Class       	FLY

[Properties]
AnimType    	faust
AIAmmoType  	HEAT
BulletPattern	UK\PIAT_Round_(HEAT)
Capacity    	1
StackSize   	8
TracerIndex 	1
